/* CSS Document */

body{ margin:0 auto;}

ul,li{ padding:0; margin:0; list-style:none;}

.warp{ width:1003px; margin:0 auto;}

.menu{ width:1003px; margin:0 auto; background:url(img/bg.jpg); height:32px; overflow:hidden;}
.menu ul{}
.menu ul li{ float:left; line-height:32px;}
.menu ul li a{font-size:12px;color:#000000; font-weight:bold; padding:10px 18px 10px 19px; text-decoration:none;}
.menu ul li a:hover{ background:url(img/hover.jpg) no-repeat center; width:91px; color:#f9d021;}

.clear{ clear: both;}

.dropmenudiv_a{
position:absolute;
top: 0;
border: 1px solid #915000;
font:normal 12px;
line-height:28px;
z-index:100;
background-color:#dab104;
visibility: hidden;width: 101px;
}


.dropmenudiv_a a{
width: auto;
display: block;
text-indent: 5px;
text-decoration: none;
color: #4e1000;
width: 91px; padding-left:10px;
font-size:12px;
}

* html .dropmenudiv_a a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_a a:hover{ /*THEME CHANGE HERE*/
background-color: #ffe46a;
color: #c01c00;background:#ffe46a url(img/dian2.jpg) no-repeat 5px center;
}